This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1015776 - (Winetricks) Review Request: winetricks - Easy way to work around problems in Wine
Review Request: winetricks - Easy way to work around problems in Wine
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2013-10-05 06:24 EDT by Mosaab Alzoubi
Modified: 2013-11-25 17:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-25 17:30:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mosaab Alzoubi 2013-10-05 06:24:31 EDT
Spec URL: http://helallinux.com/paste/show.php?id=1229
SRPM URL: http://sourceforge.net/projects/oji/files/srpms/winetricks-20130919-1.1.src.rpm
Description: 
Winetricks is a package manager for win32 dlls and applications on posix.
Features:
- Consists of a single shell script - no installation required
- Downloads packages automatically from original trusted sources
- Points out and works around known wine bugs automatically
- Both commandline and GUI operation
- Can install many packages in silent (unattended) mode
- Multiplatform; written for Linux, but supports MacOSX and Cygwin, too

Fedora Account System Username: moceap
Comment 1 Mosaab Alzoubi 2013-10-06 07:18:20 EDT
Spec URL: http://helallinux.com/paste/show.php?id=1229&mode=raw
SRPM URL: http://downloads.sourceforge.net/projects/oji/srpms/winetricks-20130919-1.1.src.rpm
Description: 
Winetricks is a package manager for win32 dlls and applications on posix.
Features:
- Consists of a single shell script - no installation required
- Downloads packages automatically from original trusted sources
- Points out and works around known wine bugs automatically
- Both commandline and GUI operation
- Can install many packages in silent (unattended) mode
- Multiplatform; written for Linux, but supports MacOSX and Cygwin, too

Fedora Account System Username: moceap
Comment 2 Mosaab Alzoubi 2013-10-11 16:53:48 EDT
After many revisions :)

Spec : http://ojuba.org/oji/SPECS/winetricks.spec
SRPM : http://ojuba.org/oji/SRPMS/winetricks-20130919-2.oji.fc19.src.rpm
Comment 3 T.C. Hollingsworth 2013-10-16 23:34:14 EDT
Fedora Legal would prefer that this not be packaged for Fedora:
https://lists.fedoraproject.org/pipermail/legal/2013-January/002055.html
Comment 4 Mosaab Alzoubi 2013-10-18 00:33:13 EDT
Thank you Tom, I think winetricks is so important not only for end-wine-users , also for professional ones.
Comment 5 Mosaab Alzoubi 2013-10-18 00:45:24 EDT
Till final legal answer, fixing :)

=====================
- To zero warnings by rpmlint.

Spec : http://ojuba.org/oji/SPECS/winetricks.spec
SRPM : http://ojuba.org/oji/SRPMS/winetricks-20130919-3.oji.fc19.src.rpm
Comment 6 Mosaab Alzoubi 2013-11-25 17:30:38 EST
Many of downloads by wine tricks are not free. CantFix by now Fedora rules.
Closed.

Note You need to log in before you can comment on or make changes to this bug.